DSA-5491-1

NameDSA-5491-1
Descriptionchromium - security update
SourceDebian
ReferencesCVE-2023-4761, CVE-2023-4762, CVE-2023-4763, CVE-2023-4764

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)bullseye (security), bullseye120.0.6099.224-1~deb11u1fixed
bookworm121.0.6167.139-1~deb12u1fixed
bookworm (security)124.0.6367.60-1~deb12u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcebullseye116.0.5845.180-1~deb11u1
chromiumsourcebookworm116.0.5845.180-1~deb12u1

Search for package or bug name: Reporting problems